Index: kde5/frameworks/attica.xml
===================================================================
--- kde5/frameworks/attica.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/attica.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/extra-cmake-modules.xml
===================================================================
--- kde5/frameworks/extra-cmake-modules.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/extra-cmake-modules.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/frameworkintegration.xml
===================================================================
--- kde5/frameworks/frameworkintegration.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/frameworkintegration.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/frameworks.xml
===================================================================
--- kde5/frameworks/frameworks.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/frameworks.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -74,5 +74,4 @@
   <!-- -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="frameworkintegration.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kactivities.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdeclarative.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kinit.xml"/>
@@ -81,10 +80,11 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kparts.xml"/>
   <!-- -->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kactivities.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kded.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdewebkit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ktexteditor.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="plasma-framework.xml"/>
   <!-- -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdesignerplugin.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="plasma-framework.xml"/>
   <!-- -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="porting-aids.xml"/>
Index: kde5/frameworks/kactivities.xml
===================================================================
--- kde5/frameworks/kactivities.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kactivities.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -69,5 +69,5 @@
     <para role="required">
       <xref linkend="boost"/> and
-      <xref linkend="kio"/>
+      <xref linkend="kdeclarative"/>
     </para>
 
Index: kde5/frameworks/kapidox.xml
===================================================================
--- kde5/frameworks/kapidox.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kapidox.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/karchive.xml
===================================================================
--- kde5/frameworks/karchive.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/karchive.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kauth.xml
===================================================================
--- kde5/frameworks/kauth.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kauth.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kbookmarks.xml
===================================================================
--- kde5/frameworks/kbookmarks.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kbookmarks.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kcmutils.xml
===================================================================
--- kde5/frameworks/kcmutils.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kcmutils.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kcodecs.xml
===================================================================
--- kde5/frameworks/kcodecs.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kcodecs.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kcompletion.xml
===================================================================
--- kde5/frameworks/kcompletion.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kcompletion.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kconfig.xml
===================================================================
--- kde5/frameworks/kconfig.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kconfig.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kconfigwidgets.xml
===================================================================
--- kde5/frameworks/kconfigwidgets.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kconfigwidgets.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kcoreaddons.xml
===================================================================
--- kde5/frameworks/kcoreaddons.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kcoreaddons.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kcrash.xml
===================================================================
--- kde5/frameworks/kcrash.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kcrash.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdbusaddons.xml
===================================================================
--- kde5/frameworks/kdbusaddons.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdbusaddons.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdeclarative.xml
===================================================================
--- kde5/frameworks/kdeclarative.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdeclarative.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kded.xml
===================================================================
--- kde5/frameworks/kded.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kded.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdelibs4support.xml
===================================================================
--- kde5/frameworks/kdelibs4support.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdelibs4support.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdesignerplugin.xml
===================================================================
--- kde5/frameworks/kdesignerplugin.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdesignerplugin.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdesu.xml
===================================================================
--- kde5/frameworks/kdesu.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdesu.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdewebkit.xml
===================================================================
--- kde5/frameworks/kdewebkit.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdewebkit.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdnssd.xml
===================================================================
--- kde5/frameworks/kdnssd.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdnssd.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kdoctools.xml
===================================================================
--- kde5/frameworks/kdoctools.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kdoctools.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kemoticons.xml
===================================================================
--- kde5/frameworks/kemoticons.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kemoticons.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kglobalaccel.xml
===================================================================
--- kde5/frameworks/kglobalaccel.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kglobalaccel.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kguiaddons.xml
===================================================================
--- kde5/frameworks/kguiaddons.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kguiaddons.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/khtml.xml
===================================================================
--- kde5/frameworks/khtml.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/khtml.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/ki18n.xml
===================================================================
--- kde5/frameworks/ki18n.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/ki18n.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kiconthemes.xml
===================================================================
--- kde5/frameworks/kiconthemes.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kiconthemes.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kidletime.xml
===================================================================
--- kde5/frameworks/kidletime.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kidletime.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kimageformats.xml
===================================================================
--- kde5/frameworks/kimageformats.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kimageformats.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kinit.xml
===================================================================
--- kde5/frameworks/kinit.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kinit.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kio.xml
===================================================================
--- kde5/frameworks/kio.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kio.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kitemmodels.xml
===================================================================
--- kde5/frameworks/kitemmodels.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kitemmodels.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kitemviews.xml
===================================================================
--- kde5/frameworks/kitemviews.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kitemviews.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kjobwidgets.xml
===================================================================
--- kde5/frameworks/kjobwidgets.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kjobwidgets.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kjs.xml
===================================================================
--- kde5/frameworks/kjs.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kjs.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kjsembed.xml
===================================================================
--- kde5/frameworks/kjsembed.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kjsembed.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kmediaplayer.xml
===================================================================
--- kde5/frameworks/kmediaplayer.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kmediaplayer.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/knewstuff.xml
===================================================================
--- kde5/frameworks/knewstuff.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/knewstuff.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/knotifications.xml
===================================================================
--- kde5/frameworks/knotifications.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/knotifications.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/knotifyconfig.xml
===================================================================
--- kde5/frameworks/knotifyconfig.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/knotifyconfig.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kparts.xml
===================================================================
--- kde5/frameworks/kparts.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kparts.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -30,5 +30,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kplotting.xml
===================================================================
--- kde5/frameworks/kplotting.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kplotting.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kpty.xml
===================================================================
--- kde5/frameworks/kpty.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kpty.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kross.xml
===================================================================
--- kde5/frameworks/kross.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kross.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/krunner.xml
===================================================================
--- kde5/frameworks/krunner.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/krunner.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -30,5 +30,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kservice.xml
===================================================================
--- kde5/frameworks/kservice.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kservice.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/ktexteditor.xml
===================================================================
--- kde5/frameworks/ktexteditor.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/ktexteditor.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/ktextwidgets.xml
===================================================================
--- kde5/frameworks/ktextwidgets.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/ktextwidgets.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kunitconversion.xml
===================================================================
--- kde5/frameworks/kunitconversion.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kunitconversion.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kwallet.xml
===================================================================
--- kde5/frameworks/kwallet.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kwallet.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kwidgetsaddons.xml
===================================================================
--- kde5/frameworks/kwidgetsaddons.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kwidgetsaddons.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kwindowsystem.xml
===================================================================
--- kde5/frameworks/kwindowsystem.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kwindowsystem.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/kxmlgui.xml
===================================================================
--- kde5/frameworks/kxmlgui.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/kxmlgui.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/libdbusmenu-qt.xml
===================================================================
--- kde5/frameworks/libdbusmenu-qt.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/libdbusmenu-qt.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/phonon-backend-gstreamer.xml
===================================================================
--- kde5/frameworks/phonon-backend-gstreamer.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/phonon-backend-gstreamer.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -69,5 +69,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gst-plugins-base"/> and
+      <xref linkend="gst10-plugins-base"/> and
       <xref linkend="phonon5"/>
     </para>
@@ -75,8 +75,8 @@
     <bridgehead renderas="sect4">Optional (Runtime)</bridgehead>
     <para role="optional">
-      <xref linkend="gst-plugins-bad"/>,
-      <xref linkend="gst-plugins-good"/>,
-      <xref linkend="gst-plugins-ugly"/> and
-      <xref linkend="gst-ffmpeg"/>
+      <xref linkend="gst10-plugins-bad"/>,
+      <xref linkend="gst10-plugins-good"/>,
+      <xref linkend="gst10-plugins-ugly"/> and
+      <xref linkend="gst10-libav"/>
     </para>
 
Index: kde5/frameworks/phonon-backend-vlc.xml
===================================================================
--- kde5/frameworks/phonon-backend-vlc.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/phonon-backend-vlc.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/phonon.xml
===================================================================
--- kde5/frameworks/phonon.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/phonon.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -91,4 +91,11 @@
   <sect2 role="installation">
     <title>Installation of Phonon</title>
+
+    <para>
+      First, silence a lot of warnings caused by using the latest toolchain
+      by running the following command:
+    </para>
+
+<screen><userinput>sed -i "s:BSD_SOURCE:DEFAULT_SOURCE:g" cmake/FindPhononInternal.cmake</userinput></screen>
 
     <para>
Index: kde5/frameworks/plasma-framework.xml
===================================================================
--- kde5/frameworks/plasma-framework.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/plasma-framework.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -69,6 +69,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="kactivities5"/> and
-      <xref linkend="kdeclarative"/>
+      <xref linkend="kactivities5"/>
     </para>
 
Index: kde5/frameworks/polkit-qt.xml
===================================================================
--- kde5/frameworks/polkit-qt.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/polkit-qt.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/solid.xml
===================================================================
--- kde5/frameworks/solid.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/solid.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/sonnet.xml
===================================================================
--- kde5/frameworks/sonnet.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/sonnet.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -29,5 +29,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/frameworks/threadweaver.xml
===================================================================
--- kde5/frameworks/threadweaver.xml	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/frameworks/threadweaver.xml	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -28,5 +28,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde5/kde5.ent
===================================================================
--- kde5/kde5.ent	(revision 647b19e770639c5aaa2e7ad186517079806f9808)
+++ kde5/kde5.ent	(revision 8e798727ad6d705292c01cf1d974af57af671eae)
@@ -1,4 +1,4 @@
 <!-- General entities -->
-<!ENTITY kf5-version                  "5.1.0">
+<!ENTITY kf5-version                  "5.3.0">
 <!ENTITY kf5-download-http            "http://download.kde.org/stable/frameworks/&kf5-version;">
 <!ENTITY kf5-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/frameworks/&kf5-version;">
@@ -13,48 +13,48 @@
 <!ENTITY attica5-download-http "&kf5-download-http;/attica-&kf5-version;.tar.xz">
 <!ENTITY attica5-download-ftp  "&kf5-download-ftp;/attica-&kf5-version;.tar.xz">
-<!ENTITY attica5-md5sum        "354be516e3233c2f27b23c578fbc9e89">
+<!ENTITY attica5-md5sum        "194b9a2141a2a4e23f2bc6dde92178f5">
 <!ENTITY attica5-size          "60 KB">
 <!ENTITY attica5-buildsize     "6.7 MB">
 <!ENTITY attica5-time          "1.1 SBU">
 
-<!ENTITY extra-cmake-modules-version       "1.1.0">
+<!ENTITY extra-cmake-modules-version       "1.3.0">
 <!ENTITY extra-cmake-modules-download-http "&kf5-download-http;/extra-cmake-modules-&extra-cmake-modules-version;.tar.xz">
 <!ENTITY extra-cmake-modules-download-ftp  "&kf5-download-ftp;/extra-cmake-modules-&extra-cmake-modules-version;.tar.xz">
-<!ENTITY extra-cmake-modules-md5sum        "005e28bb881718e3c381f8731fb70ea7">
-<!ENTITY extra-cmake-modules-size          "116 KB">
-<!ENTITY extra-cmake-modules-buildsize     "5.4 MB">
+<!ENTITY extra-cmake-modules-md5sum        "a0b95a4e5ffb8bde51a95584292b03ed">
+<!ENTITY extra-cmake-modules-size          "120 KB">
+<!ENTITY extra-cmake-modules-buildsize     "5.5 MB">
 <!ENTITY extra-cmake-modules-time          "less than 0.1 SBU">
 
 <!ENTITY frameworkintegration-download-http "&kf5-download-http;/frameworkintegration-&kf5-version;.tar.xz">
 <!ENTITY frameworkintegration-download-ftp  "&kf5-download-ftp;/frameworkintegration-&kf5-version;.tar.xz">
-<!ENTITY frameworkintegration-md5sum        "e51e47d0721013facc2378bf01f33bf2">
+<!ENTITY frameworkintegration-md5sum        "5b79feb231745b7b8c4199f427ba721f">
 <!ENTITY frameworkintegration-size          "1.7 MB">
-<!ENTITY frameworkintegration-buildsize     "8.5 MB">
+<!ENTITY frameworkintegration-buildsize     "8.9 MB">
 <!ENTITY frameworkintegration-time          "0.3 SBU">
 
 <!ENTITY kactivities5-download-http "&kf5-download-http;/kactivities-&kf5-version;.tar.xz">
 <!ENTITY kactivities5-download-ftp  "&kf5-download-ftp;/kactivities-&kf5-version;.tar.xz">
-<!ENTITY kactivities5-md5sum        "69314c72e6908698d7ff948bb6166a03">
-<!ENTITY kactivities5-size          "116 KB">
-<!ENTITY kactivities5-buildsize     "13 MB">
+<!ENTITY kactivities5-md5sum        "a7651bc32b55c84df5a61087291eae0c">
+<!ENTITY kactivities5-size          "112 KB">
+<!ENTITY kactivities5-buildsize     "17 MB">
 <!ENTITY kactivities5-time          "1.2 SBU">
 
 <!ENTITY kapidox-download-http "&kf5-download-http;/kapidox-&kf5-version;.tar.xz">
 <!ENTITY kapidox-download-ftp  "&kf5-download-ftp;/kapidox-&kf5-version;.tar.xz">
-<!ENTITY kapidox-md5sum        "bcadfe845c72b4d20164c834e9416a3d">
-<!ENTITY kapidox-size          "124 KB">
-<!ENTITY kapidox-buildsize     "1.5 MB">
+<!ENTITY kapidox-md5sum        "e6e5459d72519a394467f76ceed45a26">
+<!ENTITY kapidox-size          "128 KB">
+<!ENTITY kapidox-buildsize     "1.9 MB">
 <!ENTITY kapidox-time          "less than 0.1 SBU">
 
 <!ENTITY karchive-download-http "&kf5-download-http;/karchive-&kf5-version;.tar.xz">
 <!ENTITY karchive-download-ftp  "&kf5-download-ftp;/karchive-&kf5-version;.tar.xz">
-<!ENTITY karchive-md5sum        "d94ef0be567d7a3f89ccca7159b6c841">
+<!ENTITY karchive-md5sum        "0e930e5528bff5d7d8b84b14ab354ac1">
 <!ENTITY karchive-size          "104 KB">
-<!ENTITY karchive-buildsize     "2.9 MB">
+<!ENTITY karchive-buildsize     "3.0 MB">
 <!ENTITY karchive-time          "0.2 SBU">
 
 <!ENTITY kauth-download-http "&kf5-download-http;/kauth-&kf5-version;.tar.xz">
 <!ENTITY kauth-download-ftp  "&kf5-download-ftp;/kauth-&kf5-version;.tar.xz">
-<!ENTITY kauth-md5sum        "20c3bf546f16d52f8cfc1129e87773bc">
+<!ENTITY kauth-md5sum        "17a3ee85539eeadbf917909fd6780eba">
 <!ENTITY kauth-size          "80 KB">
 <!ENTITY kauth-buildsize     "9.5 MB">
@@ -63,5 +63,5 @@
 <!ENTITY kbookmarks-download-http "&kf5-download-http;/kbookmarks-&kf5-version;.tar.xz">
 <!ENTITY kbookmarks-download-ftp  "&kf5-download-ftp;/kbookmarks-&kf5-version;.tar.xz">
-<!ENTITY kbookmarks-md5sum        "f5a9b15ba241508da453e6eb38c94794">
+<!ENTITY kbookmarks-md5sum        "9dc018fc0f74dc85f93da13117d7e5d1">
 <!ENTITY kbookmarks-size          "112 KB">
 <!ENTITY kbookmarks-buildsize     "11 MB">
@@ -70,5 +70,5 @@
 <!ENTITY kcmutils-download-http "&kf5-download-http;/kcmutils-&kf5-version;.tar.xz">
 <!ENTITY kcmutils-download-ftp  "&kf5-download-ftp;/kcmutils-&kf5-version;.tar.xz">
-<!ENTITY kcmutils-md5sum        "d208c7929138cd29c8512b0df9b245e4">
+<!ENTITY kcmutils-md5sum        "8edecde3d689add852b8cdf72dbf46b2">
 <!ENTITY kcmutils-size          "228 KB">
 <!ENTITY kcmutils-buildsize     "11 MB">
@@ -77,5 +77,5 @@
 <!ENTITY kcodecs-download-http "&kf5-download-http;/kcodecs-&kf5-version;.tar.xz">
 <!ENTITY kcodecs-download-ftp  "&kf5-download-ftp;/kcodecs-&kf5-version;.tar.xz">
-<!ENTITY kcodecs-md5sum        "69511567f3db0c65e422d3a9a636b2bf">
+<!ENTITY kcodecs-md5sum        "9d0fd6c580c570254d3474858350038c">
 <!ENTITY kcodecs-size          "172 KB">
 <!ENTITY kcodecs-buildsize     "11 MB">
@@ -84,13 +84,13 @@
 <!ENTITY kcompletion-download-http "&kf5-download-http;/kcompletion-&kf5-version;.tar.xz">
 <!ENTITY kcompletion-download-ftp  "&kf5-download-ftp;/kcompletion-&kf5-version;.tar.xz">
-<!ENTITY kcompletion-md5sum        "7f170888ef57c61225d95c380755c424">
+<!ENTITY kcompletion-md5sum        "a654a9735b15f6d99be04e2d0aa2d8b2">
 <!ENTITY kcompletion-size          "116 KB">
-<!ENTITY kcompletion-buildsize     "9.4 MB">
+<!ENTITY kcompletion-buildsize     "9.5 MB">
 <!ENTITY kcompletion-time          "0.3 SBU">
 
 <!ENTITY kconfig-download-http "&kf5-download-http;/kconfig-&kf5-version;.tar.xz">
 <!ENTITY kconfig-download-ftp  "&kf5-download-ftp;/kconfig-&kf5-version;.tar.xz">
-<!ENTITY kconfig-md5sum        "aa54e94c9ba08a681a6ebae151046632">
-<!ENTITY kconfig-size          "196 KB">
+<!ENTITY kconfig-md5sum        "ca8602ef35b7a884f190be38a335e59d">
+<!ENTITY kconfig-size          "204 KB">
 <!ENTITY kconfig-buildsize     "18 MB">
 <!ENTITY kconfig-time          "0.2 SBU">
@@ -98,19 +98,19 @@
 <!ENTITY kconfigwidgets-download-http "&kf5-download-http;/kconfigwidgets-&kf5-version;.tar.xz">
 <!ENTITY kconfigwidgets-download-ftp  "&kf5-download-ftp;/kconfigwidgets-&kf5-version;.tar.xz">
-<!ENTITY kconfigwidgets-md5sum        "9211b835b4c8fb1ffa260d6223fa8eb3">
-<!ENTITY kconfigwidgets-size          "284 KB">
-<!ENTITY kconfigwidgets-buildsize     "11 MB">
+<!ENTITY kconfigwidgets-md5sum        "db5d254b175100f4a0ff364f42c325d1">
+<!ENTITY kconfigwidgets-size          "344 KB">
+<!ENTITY kconfigwidgets-buildsize     "12 MB">
 <!ENTITY kconfigwidgets-time          "0.3 SBU">
 
 <!ENTITY kcoreaddons-download-http "&kf5-download-http;/kcoreaddons-&kf5-version;.tar.xz">
 <!ENTITY kcoreaddons-download-ftp  "&kf5-download-ftp;/kcoreaddons-&kf5-version;.tar.xz">
-<!ENTITY kcoreaddons-md5sum        "1b11b007da8f28574323901a5b36a882">
-<!ENTITY kcoreaddons-size          "264 KB">
-<!ENTITY kcoreaddons-buildsize     "18 MB">
+<!ENTITY kcoreaddons-md5sum        "6123b972897aa5369bd2368c94b5ec95">
+<!ENTITY kcoreaddons-size          "280 KB">
+<!ENTITY kcoreaddons-buildsize     "19 MB">
 <!ENTITY kcoreaddons-time          "0.6 SBU">
 
 <!ENTITY kcrash-download-http "&kf5-download-http;/kcrash-&kf5-version;.tar.xz">
 <!ENTITY kcrash-download-ftp  "&kf5-download-ftp;/kcrash-&kf5-version;.tar.xz">
-<!ENTITY kcrash-md5sum        "05f4562df2d26812f11f558138161710">
+<!ENTITY kcrash-md5sum        "33ceec130a161dfe2fe79cd2381d1e5d">
 <!ENTITY kcrash-size          "20 KB">
 <!ENTITY kcrash-buildsize     "936 KB">
@@ -119,19 +119,19 @@
 <!ENTITY kdbusaddons-download-http "&kf5-download-http;/kdbusaddons-&kf5-version;.tar.xz">
 <!ENTITY kdbusaddons-download-ftp  "&kf5-download-ftp;/kdbusaddons-&kf5-version;.tar.xz">
-<!ENTITY kdbusaddons-md5sum        "2462e7ebf89a51135c2c0e3dfa8d5ca6">
+<!ENTITY kdbusaddons-md5sum        "705495238601ca2c3548815e2e3efae7">
 <!ENTITY kdbusaddons-size          "32 KB">
-<!ENTITY kdbusaddons-buildsize     "3.9 MB">
+<!ENTITY kdbusaddons-buildsize     "4.2 MB">
 <!ENTITY kdbusaddons-time          "0.2 SBU">
 
 <!ENTITY kdeclarative-download-http "&kf5-download-http;/kdeclarative-&kf5-version;.tar.xz">
 <!ENTITY kdeclarative-download-ftp  "&kf5-download-ftp;/kdeclarative-&kf5-version;.tar.xz">
-<!ENTITY kdeclarative-md5sum        "ca6532dfbcf861a4d9e9e4f50a34db4c">
-<!ENTITY kdeclarative-size          "96 KB">
-<!ENTITY kdeclarative-buildsize     "11 MB">
+<!ENTITY kdeclarative-md5sum        "9e8a8260cce6e1a001a36846a16db98c">
+<!ENTITY kdeclarative-size          "100 KB">
+<!ENTITY kdeclarative-buildsize     "12 MB">
 <!ENTITY kdeclarative-time          "0.5 SBU">
 
 <!ENTITY kded-download-http "&kf5-download-http;/kded-&kf5-version;.tar.xz">
 <!ENTITY kded-download-ftp  "&kf5-download-ftp;/kded-&kf5-version;.tar.xz">
-<!ENTITY kded-md5sum        "cc3a99adccb3f3cb19c0c731ea5a7976">
+<!ENTITY kded-md5sum        "1802bd98cfc1eba48b48cec8656e8a60">
 <!ENTITY kded-size          "24 KB">
 <!ENTITY kded-buildsize     "1.3 MB">
@@ -140,12 +140,12 @@
 <!ENTITY kdelibs4support-download-http "&kf5-download-http;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
 <!ENTITY kdelibs4support-download-ftp  "&kf5-download-ftp;/portingAids/kdelibs4support-&kf5-version;.tar.xz">
-<!ENTITY kdelibs4support-md5sum        "3e97f7a6eb9120b00ced27b8abd02c5e">
-<!ENTITY kdelibs4support-size          "1.9 MB">
-<!ENTITY kdelibs4support-buildsize     "49 MB">
+<!ENTITY kdelibs4support-md5sum        "20f4c4939e6db7c3a1a545356fb95884">
+<!ENTITY kdelibs4support-size          "3.1 MB">
+<!ENTITY kdelibs4support-buildsize     "99 MB">
 <!ENTITY kdelibs4support-time          "3.2 SBU">
 
 <!ENTITY kdesignerplugin-download-http "&kf5-download-http;/kdesignerplugin-&kf5-version;.tar.xz">
 <!ENTITY kdesignerplugin-download-ftp  "&kf5-download-ftp;/kdesignerplugin-&kf5-version;.tar.xz">
-<!ENTITY kdesignerplugin-md5sum        "1fbe22beaadd66c2760073bb2a98645d">
+<!ENTITY kdesignerplugin-md5sum        "0ba35d4193ab170be34b1333ef52ce3a">
 <!ENTITY kdesignerplugin-size          "72 KB">
 <!ENTITY kdesignerplugin-buildsize     "9.9 MB">
@@ -154,12 +154,12 @@
 <!ENTITY kdesu-download-http "&kf5-download-http;/kdesu-&kf5-version;.tar.xz">
 <!ENTITY kdesu-download-ftp  "&kf5-download-ftp;/kdesu-&kf5-version;.tar.xz">
-<!ENTITY kdesu-md5sum        "8e63be41913fa2b3d814fdae8665917e">
-<!ENTITY kdesu-size          "36 KB">
-<!ENTITY kdesu-buildsize     "2.1 MB">
+<!ENTITY kdesu-md5sum        "41c064125dea34d5d278b3fb344777bb">
+<!ENTITY kdesu-size          "44 KB">
+<!ENTITY kdesu-buildsize     "4.1 MB">
 <!ENTITY kdesu-time          "0.2 SBU">
 
 <!ENTITY kdewebkit-download-http "&kf5-download-http;/kdewebkit-&kf5-version;.tar.xz">
 <!ENTITY kdewebkit-download-ftp  "&kf5-download-ftp;/kdewebkit-&kf5-version;.tar.xz">
-<!ENTITY kdewebkit-md5sum        "21787516593f0a8b0a1067ff82d4d9ac">
+<!ENTITY kdewebkit-md5sum        "99a174cd395dd1b875f38f81783469c7">
 <!ENTITY kdewebkit-size          "32 KB">
 <!ENTITY kdewebkit-buildsize     "1.7 MB">
@@ -168,19 +168,19 @@
 <!ENTITY kdnssd-download-http "&kf5-download-http;/kdnssd-&kf5-version;.tar.xz">
 <!ENTITY kdnssd-download-ftp  "&kf5-download-ftp;/kdnssd-&kf5-version;.tar.xz">
-<!ENTITY kdnssd-md5sum        "24249b3b82538c8c6ba7014268d78bf7">
-<!ENTITY kdnssd-size          "88 KB">
-<!ENTITY kdnssd-buildsize     "5.6 MB">
+<!ENTITY kdnssd-md5sum        "b90e8ff9c8a3c48424fcb139ca8a41ad">
+<!ENTITY kdnssd-size          "56 KB">
+<!ENTITY kdnssd-buildsize     "8.8 MB">
 <!ENTITY kdnssd-time          "0.4 SBU">
 
 <!ENTITY kdoctools-download-http "&kf5-download-http;/kdoctools-&kf5-version;.tar.xz">
 <!ENTITY kdoctools-download-ftp  "&kf5-download-ftp;/kdoctools-&kf5-version;.tar.xz">
-<!ENTITY kdoctools-md5sum        "214a007848541c9c8ebed6f6e1c8efc7">
-<!ENTITY kdoctools-size          "356 KB">
-<!ENTITY kdoctools-buildsize     "18 MB">
+<!ENTITY kdoctools-md5sum        "905660afc7ef3526fe91a97db4e9d876">
+<!ENTITY kdoctools-size          "368 KB">
+<!ENTITY kdoctools-buildsize     "22 MB">
 <!ENTITY kdoctools-time          "0.2 SBU">
 
 <!ENTITY kemoticons-download-http "&kf5-download-http;/kemoticons-&kf5-version;.tar.xz">
 <!ENTITY kemoticons-download-ftp  "&kf5-download-ftp;/kemoticons-&kf5-version;.tar.xz">
-<!ENTITY kemoticons-md5sum        "41b44a328acc715c348a11c89e42dca3">
+<!ENTITY kemoticons-md5sum        "6abfc1da1be32e142df3c63f75e11808">
 <!ENTITY kemoticons-size          "72 KB">
 <!ENTITY kemoticons-buildsize     "3.6 MB">
@@ -189,5 +189,5 @@
 <!ENTITY kglobalaccel-download-http "&kf5-download-http;/kglobalaccel-&kf5-version;.tar.xz">
 <!ENTITY kglobalaccel-download-ftp  "&kf5-download-ftp;/kglobalaccel-&kf5-version;.tar.xz">
-<!ENTITY kglobalaccel-md5sum        "479b59be77ee306fe8a8d29e5ded88a1">
+<!ENTITY kglobalaccel-md5sum        "d2c0e3874d2f2cc55d9012836a115614">
 <!ENTITY kglobalaccel-size          "60 KB">
 <!ENTITY kglobalaccel-buildsize     "8.3 MB">
@@ -196,5 +196,5 @@
 <!ENTITY kguiaddons-download-http "&kf5-download-http;/kguiaddons-&kf5-version;.tar.xz">
 <!ENTITY kguiaddons-download-ftp  "&kf5-download-ftp;/kguiaddons-&kf5-version;.tar.xz">
-<!ENTITY kguiaddons-md5sum        "1b2aac974cca0b5f9e3c7085a4562ef4">
+<!ENTITY kguiaddons-md5sum        "9fe384bb0bfbbc392e5c660ec0630245">
 <!ENTITY kguiaddons-size          "40 KB">
 <!ENTITY kguiaddons-buildsize     "2.2 MB">
@@ -203,5 +203,5 @@
 <!ENTITY khtml-download-http "&kf5-download-http;/portingAids/khtml-&kf5-version;.tar.xz">
 <!ENTITY khtml-download-ftp  "&kf5-download-ftp;/portingAids/khtml-&kf5-version;.tar.xz">
-<!ENTITY khtml-md5sum        "351d4c5d27ccd6d95d6544c2575c8561">
+<!ENTITY khtml-md5sum        "fa83b2d470a430535f1bffda14aaac99">
 <!ENTITY khtml-size          "2.0 MB">
 <!ENTITY khtml-buildsize     "88 MB">
@@ -210,12 +210,12 @@
 <!ENTITY ki18n-download-http "&kf5-download-http;/ki18n-&kf5-version;.tar.xz">
 <!ENTITY ki18n-download-ftp  "&kf5-download-ftp;/ki18n-&kf5-version;.tar.xz">
-<!ENTITY ki18n-md5sum        "4df6b757abd3494e22fb6000a5db4f6a">
-<!ENTITY ki18n-size          "156 KB">
-<!ENTITY ki18n-buildsize     "11 MB">
+<!ENTITY ki18n-md5sum        "d01815a8c04baa90b81e3350805b4c5d">
+<!ENTITY ki18n-size          "530 KB">
+<!ENTITY ki18n-buildsize     "40 MB">
 <!ENTITY ki18n-time          "0.2 SBU">
 
 <!ENTITY kiconthemes-download-http "&kf5-download-http;/kiconthemes-&kf5-version;.tar.xz">
 <!ENTITY kiconthemes-download-ftp  "&kf5-download-ftp;/kiconthemes-&kf5-version;.tar.xz">
-<!ENTITY kiconthemes-md5sum        "d42bf4b44324bef9b6d77c04117e410b">
+<!ENTITY kiconthemes-md5sum        "ceba533af5bfd92aa86419d6cb75bfc8">
 <!ENTITY kiconthemes-size          "192 KB">
 <!ENTITY kiconthemes-buildsize     "7.4 MB">
@@ -224,5 +224,5 @@
 <!ENTITY kidletime-download-http "&kf5-download-http;/kidletime-&kf5-version;.tar.xz">
 <!ENTITY kidletime-download-ftp  "&kf5-download-ftp;/kidletime-&kf5-version;.tar.xz">
-<!ENTITY kidletime-md5sum        "3c1068f9bf083e2ce9fdf028035295dd">
+<!ENTITY kidletime-md5sum        "f6bd02d851313f4b136b80c105703003">
 <!ENTITY kidletime-size          "24 KB">
 <!ENTITY kidletime-buildsize     "1.5 MB">
@@ -231,26 +231,26 @@
 <!ENTITY kimageformats-download-http "&kf5-download-http;/kimageformats-&kf5-version;.tar.xz">
 <!ENTITY kimageformats-download-ftp  "&kf5-download-ftp;/kimageformats-&kf5-version;.tar.xz">
-<!ENTITY kimageformats-md5sum        "d48e70562f2e9660c034ae6756c973e0">
+<!ENTITY kimageformats-md5sum        "8aec8779d05c83e31cb379efd5aca8c7">
 <!ENTITY kimageformats-size          "92 KB">
-<!ENTITY kimageformats-buildsize     "4.2 MB">
+<!ENTITY kimageformats-buildsize     "3.8 MB">
 <!ENTITY kimageformats-time          "0.3 SBU">
 
 <!ENTITY kinit5-download-http "&kf5-download-http;/kinit-&kf5-version;.tar.xz">
 <!ENTITY kinit5-download-ftp  "&kf5-download-ftp;/kinit-&kf5-version;.tar.xz">
-<!ENTITY kinit5-md5sum        "cfcd0d12dd7f107fcf56643945336824">
+<!ENTITY kinit5-md5sum        "fc24d429c3e53b4e40285eedad64750c">
 <!ENTITY kinit5-size          "108 KB">
-<!ENTITY kinit5-buildsize     "8.9 MB">
+<!ENTITY kinit5-buildsize     "9.0 MB">
 <!ENTITY kinit5-time          "0.2 SBU">
 
 <!ENTITY kio-download-http "&kf5-download-http;/kio-&kf5-version;.tar.xz">
 <!ENTITY kio-download-ftp  "&kf5-download-ftp;/kio-&kf5-version;.tar.xz">
-<!ENTITY kio-md5sum        "af25be74aa54c6381e248169d527f75e">
-<!ENTITY kio-size          "2.2 MB">
-<!ENTITY kio-buildsize     "85 MB">
+<!ENTITY kio-md5sum        "742f166ba6b003457848388801f976b6">
+<!ENTITY kio-size          "2.3 MB">
+<!ENTITY kio-buildsize     "89 MB">
 <!ENTITY kio-time          "3.2 SBU">
 
 <!ENTITY kitemmodels-download-http "&kf5-download-http;/kitemmodels-&kf5-version;.tar.xz">
 <!ENTITY kitemmodels-download-ftp  "&kf5-download-ftp;/kitemmodels-&kf5-version;.tar.xz">
-<!ENTITY kitemmodels-md5sum        "4f4e650138856ea946c124994a771efa">
+<!ENTITY kitemmodels-md5sum        "407c95ceb7da6d64646d14a92b2ae42a">
 <!ENTITY kitemmodels-size          "364 KB">
 <!ENTITY kitemmodels-buildsize     "2.9 MB">
@@ -259,5 +259,5 @@
 <!ENTITY kitemviews-download-http "&kf5-download-http;/kitemviews-&kf5-version;.tar.xz">
 <!ENTITY kitemviews-download-ftp  "&kf5-download-ftp;/kitemviews-&kf5-version;.tar.xz">
-<!ENTITY kitemviews-md5sum        "0dd7f50f2914933583141a5e09cc9ccd">
+<!ENTITY kitemviews-md5sum        "f4de0bc104680efbec801f44872113d0">
 <!ENTITY kitemviews-size          "72 KB">
 <!ENTITY kitemviews-buildsize     "8.8 MB">
@@ -266,5 +266,5 @@
 <!ENTITY kjobwidgets-download-http "&kf5-download-http;/kjobwidgets-&kf5-version;.tar.xz">
 <!ENTITY kjobwidgets-download-ftp  "&kf5-download-ftp;/kjobwidgets-&kf5-version;.tar.xz">
-<!ENTITY kjobwidgets-md5sum        "f391e87b85362b08b9917e3809244d0c">
+<!ENTITY kjobwidgets-md5sum        "ffa2e7d6fa6046f3ceb6608fee32d029">
 <!ENTITY kjobwidgets-size          "88 KB">
 <!ENTITY kjobwidgets-buildsize     "11 MB">
@@ -273,5 +273,5 @@
 <!ENTITY kjs5-download-http "&kf5-download-http;/portingAids/kjs-&kf5-version;.tar.xz">
 <!ENTITY kjs5-download-ftp  "&kf5-download-ftp;/portingAids/kjs-&kf5-version;.tar.xz">
-<!ENTITY kjs5-md5sum        "8b2c250a7f315baebae5d2fce5d3cf11">
+<!ENTITY kjs5-md5sum        "99e1ab046a2a4d0ecfc5ad3c74dbd321">
 <!ENTITY kjs5-size          "284 KB">
 <!ENTITY kjs5-buildsize     "11 MB">
@@ -280,5 +280,5 @@
 <!ENTITY kjsembed-download-http "&kf5-download-http;/portingAids/kjsembed-&kf5-version;.tar.xz">
 <!ENTITY kjsembed-download-ftp  "&kf5-download-ftp;/portingAids/kjsembed-&kf5-version;.tar.xz">
-<!ENTITY kjsembed-md5sum        "7fd7baae1efed6e76243179729f80663">
+<!ENTITY kjsembed-md5sum        "e920fee2f1eb9efd875575cef3abb7ca">
 <!ENTITY kjsembed-size          "164 KB">
 <!ENTITY kjsembed-buildsize     "16 MB">
@@ -287,5 +287,5 @@
 <!ENTITY kmediaplayer-download-http "&kf5-download-http;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
 <!ENTITY kmediaplayer-download-ftp  "&kf5-download-ftp;/portingAids/kmediaplayer-&kf5-version;.tar.xz">
-<!ENTITY kmediaplayer-md5sum        "097fab54273e6405f1a374c4ef30444e">
+<!ENTITY kmediaplayer-md5sum        "e79030996266d13cedcddb4c6afa2481">
 <!ENTITY kmediaplayer-size          "12 KB">
 <!ENTITY kmediaplayer-buildsize     "1.2 MB">
@@ -294,6 +294,6 @@
 <!ENTITY knewstuff-download-http "&kf5-download-http;/knewstuff-&kf5-version;.tar.xz">
 <!ENTITY knewstuff-download-ftp  "&kf5-download-ftp;/knewstuff-&kf5-version;.tar.xz">
-<!ENTITY knewstuff-md5sum        "8e3b6a2825d948f15bc2070fb740911e">
-<!ENTITY knewstuff-size          "408 KB">
+<!ENTITY knewstuff-md5sum        "5daaba05f52a715a689c1dc4c29161fe">
+<!ENTITY knewstuff-size          "412 KB">
 <!ENTITY knewstuff-buildsize     "14 MB">
 <!ENTITY knewstuff-time          "0.7 SBU">
@@ -301,5 +301,5 @@
 <!ENTITY knotifications-download-http "&kf5-download-http;/knotifications-&kf5-version;.tar.xz">
 <!ENTITY knotifications-download-ftp  "&kf5-download-ftp;/knotifications-&kf5-version;.tar.xz">
-<!ENTITY knotifications-md5sum        "88cc9cf2f83e1ecf8e747645a9053097">
+<!ENTITY knotifications-md5sum        "c27d1bcef5d4ec5ac5b848c68a33f67e">
 <!ENTITY knotifications-size          "92 KB">
 <!ENTITY knotifications-buildsize     "9.8 MB">
@@ -308,12 +308,12 @@
 <!ENTITY knotifyconfig-download-http "&kf5-download-http;/knotifyconfig-&kf5-version;.tar.xz">
 <!ENTITY knotifyconfig-download-ftp  "&kf5-download-ftp;/knotifyconfig-&kf5-version;.tar.xz">
-<!ENTITY knotifyconfig-md5sum        "b054ff3d9bc264bc1a9c34703cfdb11b">
+<!ENTITY knotifyconfig-md5sum        "251531100fa313155401c0c3dcd369db">
 <!ENTITY knotifyconfig-size          "80 KB">
-<!ENTITY knotifyconfig-buildsize     "6.8 MB">
+<!ENTITY knotifyconfig-buildsize     "6.9 MB">
 <!ENTITY knotifyconfig-time          "0.1 SBU">
 
 <!ENTITY kparts-download-http "&kf5-download-http;/kparts-&kf5-version;.tar.xz">
 <!ENTITY kparts-download-ftp  "&kf5-download-ftp;/kparts-&kf5-version;.tar.xz">
-<!ENTITY kparts-md5sum        "0ed0ae1ad38531b37afac84692987142">
+<!ENTITY kparts-md5sum        "7cba4db3eed1e29cb35f72d1b20db382">
 <!ENTITY kparts-size          "152 KB">
 <!ENTITY kparts-buildsize     "9.9 MB">
@@ -322,5 +322,5 @@
 <!ENTITY kplotting-download-http "&kf5-download-http;/kplotting-&kf5-version;.tar.xz">
 <!ENTITY kplotting-download-ftp  "&kf5-download-ftp;/kplotting-&kf5-version;.tar.xz">
-<!ENTITY kplotting-md5sum        "b363b11e0f09069eb90ee638b33e1b13">
+<!ENTITY kplotting-md5sum        "f79464cd8bd1e2c6976bf7af09a09d15">
 <!ENTITY kplotting-size          "32 KB">
 <!ENTITY kplotting-buildsize     "1.8 MB">
@@ -329,12 +329,12 @@
 <!ENTITY kpty-download-http "&kf5-download-http;/kpty-&kf5-version;.tar.xz">
 <!ENTITY kpty-download-ftp  "&kf5-download-ftp;/kpty-&kf5-version;.tar.xz">
-<!ENTITY kpty-md5sum        "69958845c262b4e345d20418a5bea0b2">
+<!ENTITY kpty-md5sum        "4bfd4b92220c02f4d23d33ecc5c6031a">
 <!ENTITY kpty-size          "56 KB">
-<!ENTITY kpty-buildsize     "6.3 MB">
+<!ENTITY kpty-buildsize     "6.4 MB">
 <!ENTITY kpty-time          "0.1 SBU">
 
 <!ENTITY kross5-download-http "&kf5-download-http;/portingAids/kross-&kf5-version;.tar.xz">
 <!ENTITY kross5-download-ftp  "&kf5-download-ftp;/portingAids/kross-&kf5-version;.tar.xz">
-<!ENTITY kross5-md5sum        "162b9dd4377b9702fd2f4a57f705ef4a">
+<!ENTITY kross5-md5sum        "4f502195e69db6242c6f6b2d7c50a1d2">
 <!ENTITY kross5-size          "132 KB">
 <!ENTITY kross5-buildsize     "14 MB">
@@ -343,13 +343,13 @@
 <!ENTITY krunner-download-http "&kf5-download-http;/portingAids/krunner-&kf5-version;.tar.xz">
 <!ENTITY krunner-download-ftp  "&kf5-download-ftp;/portingAids/krunner-&kf5-version;.tar.xz">
-<!ENTITY krunner-md5sum        "80f17c7968e6582ac93daef9dfdb1863">
-<!ENTITY krunner-size          "36 KB">
-<!ENTITY krunner-buildsize     "2.6 MB">
+<!ENTITY krunner-md5sum        "09d4dac07856b1b01f70f9300aaaad38">
+<!ENTITY krunner-size          "40 KB">
+<!ENTITY krunner-buildsize     "2.9 MB">
 <!ENTITY krunner-time          "0.2 SBU">
 
 <!ENTITY kservice-download-http "&kf5-download-http;/kservice-&kf5-version;.tar.xz">
 <!ENTITY kservice-download-ftp  "&kf5-download-ftp;/kservice-&kf5-version;.tar.xz">
-<!ENTITY kservice-md5sum        "c2893fd84bd1e8a2b155dd056169163f">
-<!ENTITY kservice-size          "244 KB">
+<!ENTITY kservice-md5sum        "666e5acb77d3e016f4eff4f112f5d858">
+<!ENTITY kservice-size          "284 KB">
 <!ENTITY kservice-buildsize     "13 MB">
 <!ENTITY kservice-time          "0.8 SBU">
@@ -357,13 +357,13 @@
 <!ENTITY ktexteditor-download-http "&kf5-download-http;/ktexteditor-&kf5-version;.tar.xz">
 <!ENTITY ktexteditor-download-ftp  "&kf5-download-ftp;/ktexteditor-&kf5-version;.tar.xz">
-<!ENTITY ktexteditor-md5sum        "9fd2071517c2ac6ada713ede1bb2d07e">
-<!ENTITY ktexteditor-size          "2.6 MB">
-<!ENTITY ktexteditor-buildsize     "92 MB">
+<!ENTITY ktexteditor-md5sum        "00634675919e1f5a74e667de7c4c9862">
+<!ENTITY ktexteditor-size          "2.7 MB">
+<!ENTITY ktexteditor-buildsize     "93 MB">
 <!ENTITY ktexteditor-time          "3.0 SBU">
 
 <!ENTITY ktextwidgets-download-http "&kf5-download-http;/ktextwidgets-&kf5-version;.tar.xz">
 <!ENTITY ktextwidgets-download-ftp  "&kf5-download-ftp;/ktextwidgets-&kf5-version;.tar.xz">
-<!ENTITY ktextwidgets-md5sum        "1046a71b8a50f02dd3fb10a31bfa00b6">
-<!ENTITY ktextwidgets-size          "296 KB">
+<!ENTITY ktextwidgets-md5sum        "edece6e1ff4b80cf799e7e7c15b45634">
+<!ENTITY ktextwidgets-size          "300 KB">
 <!ENTITY ktextwidgets-buildsize     "12 MB">
 <!ENTITY ktextwidgets-time          "0.2 SBU">
@@ -371,6 +371,6 @@
 <!ENTITY kunitconversion-download-http "&kf5-download-http;/kunitconversion-&kf5-version;.tar.xz">
 <!ENTITY kunitconversion-download-ftp  "&kf5-download-ftp;/kunitconversion-&kf5-version;.tar.xz">
-<!ENTITY kunitconversion-md5sum        "dff10c1ebf625710967885ca4387095f">
-<!ENTITY kunitconversion-size          "592 KB">
+<!ENTITY kunitconversion-md5sum        "327963663a0a2be59ce07257a4cabaa8">
+<!ENTITY kunitconversion-size          "588 KB">
 <!ENTITY kunitconversion-buildsize     "35 MB">
 <!ENTITY kunitconversion-time          "0.3 SBU">
@@ -378,20 +378,20 @@
 <!ENTITY kwallet-download-http "&kf5-download-http;/kwallet-&kf5-version;.tar.xz">
 <!ENTITY kwallet-download-ftp  "&kf5-download-ftp;/kwallet-&kf5-version;.tar.xz">
-<!ENTITY kwallet-md5sum        "59907063bbdf92f8814f5f72f993d5d3">
-<!ENTITY kwallet-size          "84 KB">
-<!ENTITY kwallet-buildsize     "6.3 MB">
+<!ENTITY kwallet-md5sum        "f1c347255147b621788e664da4bf7afa">
+<!ENTITY kwallet-size          "260 KB">
+<!ENTITY kwallet-buildsize     "15 MB">
 <!ENTITY kwallet-time          "0.3 SBU">
 
 <!ENTITY kwidgetsaddons-download-http "&kf5-download-http;/kwidgetsaddons-&kf5-version;.tar.xz">
 <!ENTITY kwidgetsaddons-download-ftp  "&kf5-download-ftp;/kwidgetsaddons-&kf5-version;.tar.xz">
-<!ENTITY kwidgetsaddons-md5sum        "444067eaf419a291dd6c20ca59edd9f5">
-<!ENTITY kwidgetsaddons-size          "2.0 MB">
-<!ENTITY kwidgetsaddons-buildsize     "53 MB">
+<!ENTITY kwidgetsaddons-md5sum        "97291bfed61f6d41c8396589cf9fad85">
+<!ENTITY kwidgetsaddons-size          "2.1 MB">
+<!ENTITY kwidgetsaddons-buildsize     "54 MB">
 <!ENTITY kwidgetsaddons-time          "1.4 SBU">
 
 <!ENTITY kwindowsystem-download-http "&kf5-download-http;/kwindowsystem-&kf5-version;.tar.xz">
 <!ENTITY kwindowsystem-download-ftp  "&kf5-download-ftp;/kwindowsystem-&kf5-version;.tar.xz">
-<!ENTITY kwindowsystem-md5sum        "9a0b85bbb72fc391f5765e7a818f47f7">
-<!ENTITY kwindowsystem-size          "152 KB">
+<!ENTITY kwindowsystem-md5sum        "b37ba1deb824f5c857c3080b8bfbf93c">
+<!ENTITY kwindowsystem-size          "156 KB">
 <!ENTITY kwindowsystem-buildsize     "12 MB">
 <!ENTITY kwindowsystem-time          "0.4 SBU">
@@ -399,6 +399,6 @@
 <!ENTITY kxmlgui-download-http "&kf5-download-http;/kxmlgui-&kf5-version;.tar.xz">
 <!ENTITY kxmlgui-download-ftp  "&kf5-download-ftp;/kxmlgui-&kf5-version;.tar.xz">
-<!ENTITY kxmlgui-md5sum        "6ea24122408d401460b11c34245e9973">
-<!ENTITY kxmlgui-size          "868 MB">
+<!ENTITY kxmlgui-md5sum        "97db539a7e6691fc90ca629660ac24e7">
+<!ENTITY kxmlgui-size          "872 MB">
 <!ENTITY kxmlgui-buildsize     "23 MB">
 <!ENTITY kxmlgui-time          "0.8 SBU">
@@ -412,24 +412,24 @@
 <!ENTITY libdbusmenu-qt5-time          "0.2 SBU">
 
-<!ENTITY phonon5-version       "4.7.2">
+<!ENTITY phonon5-version       "4.8.0">
 <!ENTITY phonon5-download-http "http://download.kde.org/stable/phonon/&phonon5-version;/phonon-&phonon5-version;.tar.xz">
 <!ENTITY phonon5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/&phonon5-version;/phonon-&phonon5-version;.tar.xz">
-<!ENTITY phonon5-md5sum        "a8b722a11a301fc2cda7ff8228209531">
-<!ENTITY phonon5-size          "324 KB">
+<!ENTITY phonon5-md5sum        "30af25af0bf28f3ce462f39b0a6e4081">
+<!ENTITY phonon5-size          "316 KB">
 <!ENTITY phonon5-buildsize     "11 MB">
 <!ENTITY phonon5-time          "0.8 SBU">
 
-<!ENTITY phonon-backend-gstreamer5-version       "4.7.2">
-<!ENTITY phonon-backend-gstreamer5-download-http "http://download.kde.org/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
-<!ENTITY phonon-backend-gstreamer5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
-<!ENTITY phonon-backend-gstreamer5-md5sum        "d437478c3ef2da2cda0da0abda20ef11">
+<!ENTITY phonon-backend-gstreamer5-version       "4.8.0">
+<!ENTITY phonon-backend-gstreamer5-download-http "http://download.kde.org/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
+<!ENTITY phonon-backend-gstreamer5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer5-version;/phonon-backend-gstreamer-&phonon-backend-gstreamer5-version;.tar.xz">
+<!ENTITY phonon-backend-gstreamer5-md5sum        "fad1ae2accbc2affee174fb8b52630ed">
 <!ENTITY phonon-backend-gstreamer5-size          "76 KB">
 <!ENTITY phonon-backend-gstreamer5-buildsize     "4.4 MB">
 <!ENTITY phonon-backend-gstreamer5-time          "0.3 SBU">
 
-<!ENTITY phonon-backend-vlc5-version       "0.7.2">
-<!ENTITY phonon-backend-vlc5-download-http "http://download.kde.org/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/src/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
-<!ENTITY phonon-backend-vlc5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/src/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
-<!ENTITY phonon-backend-vlc5-md5sum        "10f26393df35c01f0526807980eadb1c">
+<!ENTITY phonon-backend-vlc5-version       "0.8.0">
+<!ENTITY phonon-backend-vlc5-download-http "http://download.kde.org/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
+<!ENTITY phonon-backend-vlc5-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-vlc/&phonon-backend-vlc5-version;/phonon-backend-vlc-&phonon-backend-vlc5-version;.tar.xz">
+<!ENTITY phonon-backend-vlc5-md5sum        "f4c1f5c75d15931f02508cccef107e3d">
 <!ENTITY phonon-backend-vlc5-size          "60 KB">
 <!ENTITY phonon-backend-vlc5-buildsize     "3.0 MB">
@@ -438,7 +438,7 @@
 <!ENTITY plasma-framework-download-http "&kf5-download-http;/plasma-framework-&kf5-version;.tar.xz">
 <!ENTITY plasma-framework-download-ftp  "&kf5-download-ftp;/plasma-framework-&kf5-version;.tar.xz">
-<!ENTITY plasma-framework-md5sum        "6d002fc7037ae284f149b8f05dd63f52">
-<!ENTITY plasma-framework-size          "3.8 MB">
-<!ENTITY plasma-framework-buildsize     "31 MB">
+<!ENTITY plasma-framework-md5sum        "89d72e5d339eb7556c33aa7e4f918e26">
+<!ENTITY plasma-framework-size          "3.9 MB">
+<!ENTITY plasma-framework-buildsize     "35 MB">
 <!ENTITY plasma-framework-time          "1.6 SBU">
 
@@ -453,6 +453,6 @@
 <!ENTITY solid-download-http "&kf5-download-http;/solid-&kf5-version;.tar.xz">
 <!ENTITY solid-download-ftp  "&kf5-download-ftp;/solid-&kf5-version;.tar.xz">
-<!ENTITY solid-md5sum        "dcaeb12bfb40c9b3da07ea00e4f256cf">
-<!ENTITY solid-size          "248 KB">
+<!ENTITY solid-md5sum        "57e200ee49bf97ba1914cd6b031afe21">
+<!ENTITY solid-size          "256 KB">
 <!ENTITY solid-buildsize     "30 MB">
 <!ENTITY solid-time          "3.2 SBU">
@@ -460,5 +460,5 @@
 <!ENTITY sonnet-download-http "&kf5-download-http;/sonnet-&kf5-version;.tar.xz">
 <!ENTITY sonnet-download-ftp  "&kf5-download-ftp;/sonnet-&kf5-version;.tar.xz">
-<!ENTITY sonnet-md5sum        "a72f9fca576235ddb97b2c72fff11de0">
+<!ENTITY sonnet-md5sum        "e2c5c3e67fc02c34a498a71ee5970575">
 <!ENTITY sonnet-size          "268 KB">
 <!ENTITY sonnet-buildsize     "19 MB">
@@ -467,7 +467,7 @@
 <!ENTITY threadweaver-download-http "&kf5-download-http;/threadweaver-&kf5-version;.tar.xz">
 <!ENTITY threadweaver-download-ftp  "&kf5-download-ftp;/threadweaver-&kf5-version;.tar.xz">
-<!ENTITY threadweaver-md5sum        "3a79f7b25845a2bf22617e00fe388410">
-<!ENTITY threadweaver-size          "68 KB">
-<!ENTITY threadweaver-buildsize     "4.0 MB">
+<!ENTITY threadweaver-md5sum        "d321419e0cbfad6535ecb3650029d39a">
+<!ENTITY threadweaver-size          "1.4 MB">
+<!ENTITY threadweaver-buildsize     "13 MB">
 <!ENTITY threadweaver-time          "0.4 SBU">
 
